
#stacks_in_33 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(128, 0, 0, 1.00);
	border-width: 8px 3px 2px 8px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 5px 0px;
	padding:  20px;
}

#stacks_in_34 {
	letter-spacing: 1px;
	font-size: 117%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_99 .stacks_left {
	width:258px;
}

#stacks_in_99 .stacks_row {
	width:516px;
}
#stacks_in_99 {
	background-color: rgba(102, 204, 255, 1.00);
	padding: 12px 6px 8px 6px;
}

#stacks_in_0 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  5px;
	padding:  6px;
}

#stacks_in_1 {
	font-size: 115%;
}

#stacks_in_24 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  5px;
	padding:  6px;
}

#stacks_in_25 {
	font-size: 115%;
}

#stacks_in_30 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  5px;
	padding:  6px;
}

#stacks_in_47 {
	font-size: 115%;
}

#stacks_in_28 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  5px;
	padding:  6px;
}

#stacks_in_29 {
	font-size: 115%;
}

#stacks_in_2 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  5px;
	padding:  6px;
}

#stacks_in_3 {
	font-size: 115%;
}

#stacks_in_26 {
	background-color: rgba(102, 204, 255, 0.84);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  5px;
	padding:  6px;
}

#stacks_in_27 {
	font-size: 115%;
}

#stacks_in_48 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  5px;
	padding:  6px;
}

#stacks_in_51 {
	font-size: 115%;
}

#stacks_in_56 {
	background-color: rgba(102, 204, 255, 1.00);
	padding:  20px;
}

#stacks_in_402 {
	background-color: rgba(196, 221, 255, 1.00);
	border: solid rgba(128, 0, 0, 1.00);
	border-width: 0px 8px 8px 0px;
}
